Subject: [Ietf-community-india] IIESoc Membership

From: IIESoc <[email-masked]>
Date: Mon, 24 Jan 2022 09:43:50 +0530

Hi,

So far IIESoc <https://www.iiesoc.in/> did not maintain a clear register of
members in the organization. We had various informal and loose ways such as
this mailing list.

We are moving towards an explicit membership to IIESoc (which is completely
free). The membership would help us with sponsors/grants and as members,
you will also have a say in the future of the organization.

Please become an IIESoc member -  https://www.iiesoc.in/membership

We are also planning to kick off our 2022 activities with RFCsWeLove
<https://www.iiesoc.in/rfcswelove> in February and our annual event
connections <https://www.iiesoc.in/connections> in April. More details
coming soon.

Thanks!
Dhruv
For IIESoc